.bg-rose-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(147 51 234);
}


.text-rose-600 {
--tw-text-opacity: 1;
color: rgb(147 51 234);
    font-weight: bold;
}


.bg-rose-100 {
--tw-bg-opacity: 1;
background-color: #eaccfd;
}


.from-rose-500 {
--tw-gradient-from: #9333ea var(--tw-gradient-from-position);
--tw-gradient-to: rgb(244 63 94 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-pink-600 {
--tw-gradient-to: #9333ea var(--tw-gradient-to-position);
}

#about
{
background-color:#9333ea;      
}

#about .text-rose-400
{
color: #9333ea;
background: #fff;
font-weight: 600;
}
#about p
{
color: #fff;
}

#about .rounded-full .text-rose-400
{
background: transparent;
color:#fff;
}





img.logo
{
    width: 65%;
}


.heors .grid {
  display: grid;
  grid-template-columns: 1fr;       /* mobile */
  gap: 3rem;                        /* gap-12 */
  align-items: center;              /* items-center */
}



@media (min-width: 1024px) {
.heors  .grid {
    grid-template-columns: 2fr 3fr; /* content + image */
  }
}

.heors .grid img {
  width: 100%;
  height: auto;
  display: block;
}



footer a i 
{
   color: #9333ea; 
   font-weight: 600 !important;
}


.footer-widget-heading h3 
{
    margin-top: 40px;
}

.footer-widget-heading h3::before
{
        bottom: -7px;
}

.footer-widget ul li
{
    margin-right: 20px;
}






.guestsimg
{
   /*     min-width: 108%;*/
   
   height: auto;
}


.space-y-3.addmargins
{
    margin-top:25px;
}


.couplsimg
{
    width:80%;
}



@media (max-width: 860px)
{
    .flex-col {
        flex-direction: row;
    }
    
    .text-lg {
        font-size: 14px;
        line-height: 20px;
    }
    
    .md\:grid-cols-4 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    
     .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    
     .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}